dev:
  name: "Dev"
  pm: Eric Brinkman
  em: Tim Zallmann
  uxm: Mike Long
  sm: Shaun McCann
  pmm: John Jeremiah
  cm: Erica Lindberg
  tw: Mike Lewis
  qm: Ramya Authappan
  rem: Gerardo Lopez Fernandez
  direction: /direction/dev/

cicd:
  name: "CI/CD"
  pm: Jason Yavorska
  em: Darby Frey
  sm: Lyle Kozloff
  pmm: Parker Ennis
  cm: Erica Lindberg
  tw: Mike Lewis
  qm: Joanna Shih
  rem: Dave Smith
  direction: /direction/cicd/

ops:
  name: "Ops"
  pm: Kenny Johnston
  em: Sam Goldstein
  sm: Lee Matos
  pmm: William Chia
  cm: Erica Lindberg
  tw: Mike Lewis
  qm: Joanna Shih
  rem: Gerardo Lopez Fernandez
  direction: /direction/ops/

securedefend:
  name: "Secure & Defend"
  pm: David DeSanto
  em:
    - Todd Stadelhofer
    - Wayne Haber
  sm: Tom Atkins
  pmm: Cindy Blake
  cm: Erica Lindberg
  tw: Mike Lewis
  qm: Tanya Pazitny
  rem: Anthony Sandoval
  direction: /direction/secure/

growth:
  name: "Growth"
  pm: Scott Williamson (Interim)
  em: Bartek Marnane
  sm: Shaun McCann
  pmm: Ashish Kuthiala
  cm: Erica Lindberg
  tw: Mike Lewis
  qm: Mek Stittri
  rem: Dave Smith
  direction: /direction/growth/

enablement:
  name: "Enablement"
  pm: Joshua Lambert
  em: Chun Du
  sm: Jason Colyer
  pmm: Ashish Kuthiala
  cm: Erica Lindberg
  tw: Mike Lewis
  qm: Tanya Pazitny
  rem: Dave Smith
  direction: /direction/enablement/
